### Property

# Aravis GvStream:packet-resend

#### Declaration

    property packet-resend: Aravis.GvStreamPacketResend [ read, write, construct ]

#### Description [src]

Packet resend policy. This only applies if the device supports packet resend.

Type:`ArvGvStreamPacketResend`

Default value | ARV_GV_STREAM_PACKET_RESEND_ALWAYS

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no